## ruby-sqlite3 1.3.4

=== debian/changelog ===
ruby-sqlite3 (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-sqlite3
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 07 Sep 2011 12:11:28 +0300

sqlite3-ruby (1.3.3-1) unstable; urgency=low

  * New upstream release
    - defined functions are kept in a hash to prevent GC (closes: #601494)
  * Standards-Version upgraded to 3.9.2.
  * Watch file updated to track github instead of RubyForge.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 May 2011 15:02:27 +0300

sqlite3-ruby (1.3.1-2) unstable; urgency=low

  * Added missing Build-Depends on redcloth. Closes: #598692.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 01 Oct 2010 11:12:51 +0300

sqlite3-ruby (1.3.1-1) unstable; urgency=low

  * New upstream release
    - DL driver silently dropped by upstream since 1.3.0
    - compatibile with Ruby 1.9.2 (closes: #593207)
  * With DL driver gone, quilt is no longer needed.
  * debian/watch updated to detect .tgz files.
  * Changed Section from interpreters to ruby.
  * Debhelper compat level upgraded to 5.
  * Standards-Version upgraded to 3.9.1.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 01 Oct 2010 03:19:02 +0300

sqlite3-ruby (1.2.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch from Ruby 1.9 to 1.9.1. Closes: #565826.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 13 Feb 2010 10:01:53 +0100

sqlite3-ruby (1.2.4-2) unstable; urgency=low

  * The included C wrappers were generated by an old buggy SWIG version,
    regenerate them with current SWIG (Closes: #454533).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 26 Oct 2008 14:19:34 +0200

sqlite3-ruby (1.2.4-1) unstable; urgency=low

  * New upstream release:
    - Fix linking against Ruby 1.8.5
    - Ruby 1.9 compatibility tweaks for Array#zip
    - Avoid using Object#extend for greater speedups
    - Fix incorrect permissions on database.rb and translator.rb
    - Package the updated C file for source builds.
  * Replaced dpatch with quilt.
  * Build a module for Ruby 1.9 in libsqlite3-ruby1.9.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 30 Sep 2008 00:39:11 +0300

sqlite3-ruby (1.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #487937).
  * dpatch support added.
  * Make DL driver use libsqlite3.so.0 (Closes: #457296).
  * Updated to Standards-Version 3.8.0:
    - Homepage: field added to control file.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 25 Jun 2008 14:05:45 +0300

sqlite3-ruby (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #418416).
  * All previous patches included upstream.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 18 Apr 2007 21:07:38 +0100

sqlite3-ruby (1.1.0-4) unstable; urgency=low

  * Merge upstream fix for type_conversion of typeless columns.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 09 Jan 2007 01:50:34 +0000

sqlite3-ruby (1.1.0-3) unstable; urgency=low

  * Several fixes by Mike Kasick:
    - avoid warnings in verbose mode (Closes: #405612, #398982)
    - reset statement handle in Statement#bind_param (Closes: #405614).

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 08 Jan 2007 20:50:52 +0000

sqlite3-ruby (1.1.0-2) unstable; urgency=low

  * Fix for use of callbacks (upstream patch #2955). Closes: #365711.
  * Bumped Standards-Version to 3.7.2.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri,  5 May 2006 14:01:16 +0300

sqlite3-ruby (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 19 Aug 2005 14:51:14 +0300
