=== debian/control ===
Source: ruby-sqlite3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libsqlite3-dev, ruby-hoe, ruby-redcloth
Standards-Version: 3.9.2
Vcs-Git: git://github.com/luislavena/sqlite3-ruby.git
Vcs-Browser: http://github.com/luislavena/sqlite3-ruby
Homepage: http://github.com/luislavena/sqlite3-ruby
XS-Ruby-Versions: all

Package: ruby-sqlite3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libsqlite3-ruby (<< 1.3.4-1~), libsqlite3-ruby1.8 (<< 1.3.4-1~), libsqlite3-ruby1.9.1 (<< 1.3.4-1~)
Breaks: libsqlite3-ruby (<< 1.3.4-1~), libsqlite3-ruby1.8 (<< 1.3.4-1~), libsqlite3-ruby1.9.1 (<< 1.3.4-1~)
Provides: libsqlite3-ruby, libsqlite3-ruby1.8, libsqlite3-ruby1.9.1
Description: SQLite3 interface for Ruby
 This module allows Ruby programs to interface with the SQLite3 database
 engine.
 .
 Note that this module is NOT compatible with SQLite 2.x.

Package: libsqlite3-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sqlite3
Description: Transitional package for ruby-sqlite3
 This is a transitional package to ease upgrades to the ruby-sqlite3
 package. It can safely be removed.

Package: libsqlite3-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sqlite3
Description: Transitional package for ruby-sqlite3
 This is a transitional package to ease upgrades to the ruby-sqlite3
 package. It can safely be removed.

Package: libsqlite3-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-sqlite3
Description: Transitional package for ruby-sqlite3
 This is a transitional package to ease upgrades to the ruby-sqlite3
 package. It can safely be removed.
