## ruby-sqlite3 1.3.5

=== debian/changelog ===
ruby-sqlite3 (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Point Vcs-* control fields at git.debian.org.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jan 2012 19:25:09 +0300
