=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libsqlite3-dev, ruby-hoe, ruby-redcloth
 Standards-Version: 3.9.2
-Vcs-Git: git://github.com/luislavena/sqlite3-ruby.git
-Vcs-Browser: http://github.com/luislavena/sqlite3-ruby
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sqlite3.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sqlite3.git;a=summary
 Homepage: http://github.com/luislavena/sqlite3-ruby
 XS-Ruby-Versions: all
 
@@ -26,6 +26,7 @@
 
 Package: libsqlite3-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sqlite3
 Description: Transitional package for ruby-sqlite3
@@ -34,6 +35,7 @@
 
 Package: libsqlite3-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sqlite3
 Description: Transitional package for ruby-sqlite3
@@ -42,6 +44,7 @@
 
 Package: libsqlite3-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sqlite3
 Description: Transitional package for ruby-sqlite3
