## ruby-sqlite3 1.3.6

=== debian/changelog ===
ruby-sqlite3 (1.3.6-2) unstable; urgency=low

  * Team upload.
  * Bump build-depends on gem2deb to >= 0.3.0~
  * debian/rules: use debian/sqlite3-1.3.6.gemspec as a gemspec

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 17:54:27 -0300

ruby-sqlite3 (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version upgraded to 3.9.3.
  * Avoid requiring test/helper.rb twice to prevent the included monkey patch
    of Test::Unit::TestCase from breaking unit tests.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 Apr 2012 15:13:02 +0300
