=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libsqlite3-dev, ruby-hoe, ruby-redcloth
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libsqlite3-dev, ruby-hoe, ruby-redcloth
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sqlite3.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sqlite3.git;a=summary
 Homepage: http://github.com/luislavena/sqlite3-ruby
