=== debian/watch ===
version=2
https://github.com/luislavena/sqlite3-ruby/tags \
  .*/sqlite3-ruby/zipball/v([\d\.]*)
