## ruby-sqlite3 1.3.8

=== debian/changelog ===
ruby-sqlite3 (1.3.8-2) unstable; urgency=medium

  * Team upload
  * add fix_test_insert_duplicate_records.patch to match messages modified in
    libsqlite3 3.8.2 (Closes: #735512)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 00:17:37 +0100

ruby-sqlite3 (1.3.8-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.3.8
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + drop transitional packages
    + bump Standards-Version to 3.9.4 (no changes needed)
    + build against against gem2deb >= 0.5 to add support for Ruby 2.0 and
      drop Ruby 1.8
  * debian/copyright: use copyright-format/1.0 official URL for Format
  * debian/watch: use gemwatch service
  * Update homepage to point to github.com/sparklemotion/sqlite3-ruby
  * Register SQLite3/Ruby FAQ in doc-base

 -- Cédric Boutillier <boutil@debian.org>  Fri, 18 Oct 2013 13:02:30 +0200
