=== debian/control ===
Source: ruby-sqlite3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), libsqlite3-dev, ruby-hoe, ruby-redcloth, ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sqlite3.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sqlite3.git;a=summary
Homepage: https://github.com/sparklemotion/sqlite3-ruby
XS-Ruby-Versions: all

Package: ruby-sqlite3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: SQLite3 interface for Ruby
 This module allows Ruby programs to interface with the SQLite3 database
 engine.
 .
 Note that this module is NOT compatible with SQLite 2.x.
