=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,11 @@
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
 #export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
-#
-# If you need to specify the .gemspec (eg there is more than one)
-#export DH_RUBY_GEMSPEC=gem.gemspec
+
+# TODO this should not be needed if the upstream tarball was obtained through
+# gemwatch (it would already have a metadata.yml file).
+UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)
+export DH_RUBY_GEMSPEC=debian/sqlite3-$(UPSTREAM_VERSION).gemspec
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
