## ruby-sqlite3 1.3.9

=== debian/changelog ===
ruby-sqlite3 (1.3.9-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/handle-big-endian.diff: don't assume the native byte order
    is little endian. Based on initial patch suggested by David Suárez
    (Closes: #745929)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 06 May 2014 17:19:35 -0300

ruby-sqlite3 (1.3.9-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump gem2deb build dep to 0.7.5~.
    - Drop ruby 1.9
  * Remove already applied patch.

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Apr 2014 14:52:13 +0530
