=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), libsqlite3-dev, ruby-hoe, ruby-redcloth, ruby-minitest
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), libsqlite3-dev, ruby-hoe, ruby-redcloth, ruby-minitest
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sqlite3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sqlite3.git;a=summary
