## ruby-sqlite3 1.3.10

=== debian/changelog ===
ruby-sqlite3 (1.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 11:06:41 -0300
