=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	cd faq && ruby faq.rb > faq.html
	dh_installdocs

override_dh_clean:
	rm -f faq/faq.html
	dh_clean
