## ruby-sqlite3 1.3.11

=== debian/changelog ===
ruby-sqlite3 (1.3.11-2build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:37 +0000

ruby-sqlite3 (1.3.11-2) unstable; urgency=medium

  * Team upload.
  * Use slugs instead of object ids to generate the FAQ in order to make
    package build reproducible. Thanks Lunar (Closes: #782884)
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Cédric Boutillier <boutil@debian.org>  Sat, 05 Mar 2016 16:16:00 +0100

ruby-sqlite3 (1.3.11-1) unstable; urgency=medium

  * New upstream release.
    - dropped handle-big-endian.diff, already applied upstream
  * Add Recommends: on sqlite3
  * Add myself to Uploaders:
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Nov 2015 18:02:22 -0200
