=== debian/control ===
Source: ruby-sqlite3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libsqlite3-dev,
               rake,
               ruby-hoe,
               ruby-minitest,
               ruby-redcloth
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sqlite3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sqlite3.git
Homepage: https://github.com/sparklemotion/sqlite3-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sqlite3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: sqlite3
Description: SQLite3 interface for Ruby
 This module allows Ruby programs to interface with the SQLite3 database
 engine.
 .
 Note that this module is only compatible with SQLite 3.6.16 or newer.
