## ruby-sqlite3 1.3.13

=== debian/changelog ===
ruby-sqlite3 (1.3.13-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 12:30:23 +0000

ruby-sqlite3 (1.3.13-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:14:19 +0000

ruby-sqlite3 (1.3.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.13
  * Bump Standards-Version. No changes needed.
  * d/ruby-sqlite3.doc-base: fix spelling error

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 02 Jul 2017 13:37:41 +0200
