=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-sqlite3
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Dmitry Borodaenko <angdraug@debian.org>
 Build-Depends: debhelper (>= 9~),
@@ -11,7 +12,7 @@
                ruby-hoe,
                ruby-minitest,
                ruby-redcloth
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sqlite3.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sqlite3.git
 Homepage: https://github.com/sparklemotion/sqlite3-ruby
