=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sqlite3 .*/sqlite3-(.*).tar.gz
