## ruby-sqlite3 1.4.2

=== debian/changelog ===
ruby-sqlite3 (1.4.2-4build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:44:24 -0300

ruby-sqlite3 (1.4.2-4build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:32:09 -0300

ruby-sqlite3 (1.4.2-4build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 13:54:21 -0300

ruby-sqlite3 (1.4.2-4build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 13:20:09 -0300

ruby-sqlite3 (1.4.2-4) unstable; urgency=medium

  * Team upload.
  * Add patch by László Böszörményi to fix tests with sqlite3 3.37 and onwards
    (Closes: #1003345). Thanks!
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Jan 2022 14:59:51 +0100

ruby-sqlite3 (1.4.2-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * [ci skip] Update team name.
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package.

  [ Dmitry Borodaenko ]
  * Bump debhelper to 13, Standards-Version to 4.5.1.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 09 Feb 2021 14:26:39 -0800

ruby-sqlite3 (1.4.2-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.5.0, no changes required.
    - Declare that schleuder << 3.4.1-2~ is broken. This should allow
      migration of both, ruby-sqlite3 1.4.2-1 and schleuder 3.4.1-3 to
      testing.
  * debian/copyright:
    - Use HTTPS to point to copyright format specs.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 10:27:14 +0000

ruby-sqlite3 (1.4.2-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * New upstream version 1.4.2
    - This version passes the tests against ruby2.7
  * Refresh packaging files with a new run of dh-make-ruby
    - Bump debhelper compatibility level to 12; depend on debhelper-compat and
      drop debian/compat
    - Bump Standards-Version to 4.4.0; no changes needed.
    - add Rules-Requires-Root: no
    - Add debian/upstream/metadata
    - Update debian/watch to point to gemwatch.debian.net
  * debian/patches/drop-vendorizing-tasks.patch: disable tasks that are not
    relevant for the Debian packaging.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 24 Jan 2020 19:00:43 -0300
