## ruby-sqlite3 1.7.3

=== debian/changelog ===
ruby-sqlite3 (1.7.3-2) unstable; urgency=medium

  * Add debian/clean.
  * Remove unnecessary debian/.gitattributes.
  * Rename debian/patches/extconf.patch to
    debian/patches/build-with-system-sqlite.patch and mark as "Forwarded:
    not-needed".
  * debian/control:
    - Add Build-Depends on dh-sequence-ruby.
    - Mark the binary package as "Multi-Arch: same".
    - Remove oboslete SQLite version dependency in the description.
    - Remove the obsolete "Rules-Requires-Root: no"
    - Bump standards version from 4.7.0 to 4.7.2 (no changes needed).
  * debian/patches/fix-tests-sqlite3_3_37.patch:  Mark as "Forwarded:
    not-needed".
  * debian/patches/failing_tests_1_6_9.patch:  Mark as "Forwarded: not-needed".
  * debian/rules:
    - Remove obsolete "--with ruby".
    - Remove execute_after_dh_clean, handled by debian/clean.

 -- Soren Stoutner <soren@debian.org>  Mon, 18 Aug 2025 15:22:05 -0700

ruby-sqlite3 (1.7.3-1) unstable; urgency=medium

  * New upstream version.
  * Remove disabled patches:
    - debian/patches/drop-vendorizing-tasks.patch
    - debian/patches/use-slugs-in-faq.diff
  * debian/control:
    - Add myself to uploaders.
    - Remove obsolete version constraints.
    - Reorder build-depends alphabetically.
    - Remove breaks for obsolete schleuder (<< 3.4.1-2~).
  * debian/copyright:
    - Add myself to the debian/* stanza.
    - Refactor for readability.
  * debian/patches/fix-tests-sqlite3_3_37.patch:  Refresh offset.
  * debian/salsa:  Update with the currently recommended default contents.

 -- Soren Stoutner <soren@debian.org>  Thu, 13 Feb 2025 16:09:20 -0700
