=== debian/control ===
Source: ruby-sqlite3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>,
           Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-ruby,
               gem2deb,
               kramdown,
               libsqlite3-dev,
               ruby-mini-portile2,
               rake <!nocheck>,
               ruby-hoe <!nocheck>,
               ruby-minitest <!nocheck>
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sqlite3.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sqlite3
Homepage: https://github.com/sparklemotion/sqlite3-ruby
Testsuite: autopkgtest-pkg-ruby
Standards-Version: 4.7.2

Package: ruby-sqlite3
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: sqlite3
Description: SQLite3 interface for Ruby
 This module allows Ruby programs to interface with the SQLite3 database
 engine.
