=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = ports/*

%:
	dh $@ --buildsystem=ruby

execute_before_dh_installdocs:
	#Generate FAQ.html, used by doc-base.
	kramdown FAQ.md > FAQ.html
