=== debian/watch ===
version=4
https://gemwatch.debian.net/sqlite3 .*/sqlite3-(.*).tar.gz
