## ruby-sqlite3 2.9.0

=== debian/changelog ===
ruby-sqlite3 (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub in the watch file for tests.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove patches indicated as droppable with the 2.x series.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 13:11:59 -0600
