=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sqlite3
 Homepage: https://github.com/sparklemotion/sqlite3-ruby
 Testsuite: autopkgtest-pkg-ruby
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: ruby-sqlite3
 Architecture: any
