=== debian/watch ===
version=4
https://github.com/sparklemotion/sqlite3-ruby/tags .*/v?(\d.*)@ARCHIVE_EXT@
